Navegadores Suportados

De Wiki Hostnet
Ir para: navegação, pesquisa

São os navegadores e versões recomendadas para utilizar nossos recursos, como: Painel de Controle, WebMail, WebFácil e etc. Confira:

  • Google Chrome - Versão 54 ou posterior
  • Mozilla Firefox - Versão 50 ou posterior
  • Microsoft Edge - Versão 14 ou posterior
  • Apple Safari - Versão 10 ou posterior
  • Apple iOS Safari - Versão 9 ou posterior
  • Android Browser - Versão 4.4 KitKat ou posterior


Observações:

Recomendamos que você mantenha os navegadores sempre atualizados, pois além de acompanhar os novos recursos oferecidos você aumenta sua segurança.

Lembrando que os nossos recursos e aplicativos acessados por navegadores mais antigos dos que as versões listadas podem não funcionar corretamente.

O Internet Explorer não é mais suportado.


Clique em seu navegador para baixar a versão mais recente
IE-logo-80x80.png

Internet Explorer


Chrome-logo-80x80.png

Google Chrome


Firefox-logo-80x80.png

Mozilla Firefox


Safari-logo-80x80.png

Apple Safari


Edgee.jpg

Microsoft Edge



Veja também:

Ferramentas pessoais
Espaços nominais
Variantes
Ações
Navegação
Ferramentas